/* 现任领导 */
body .col_info{margin-bottom: 0.41rem;}
body.leaders #l-container .inner{padding-bottom: 0.6rem;}
body.leaders .col_news_list li.news{display: flex;padding:var(--medium-size);border:1px solid #E5E5E5;gap:0.4rem;background: url(../images/leaders_slogan.svg) no-repeat right 0.6rem center/1.4rem;}
body.leaders .col_news_list li.news+li{margin-top: 0.4rem;}
body.leaders .col_news_list li.news .news_imgs{flex:2rem 0 0;padding-top: 2.4rem;display:none;}
body.leaders .col_news_list li.news .news_wz{flex:1 0 0;padding-top:0.1rem}
body.leaders .col_news_list li.news .news_title a{display: flex;align-items: flex-end;gap:0.3rem;font-size: 0.3rem;color: var(--theme-color);line-height: 1.33;}
body.leaders .col_news_list li.news .news_title span{font-size: var(--medium-size);color: #2B2B2B;}
body.leaders .col_news_list li.news .news_text{font-size: var(--regular-size);line-height: 1.55;margin-top: var(--medium-size);color:#333}


/* 机构设置 */
body.depart #l-container .inner{padding-bottom:1.2rem;}
body.depart .col_news_list .news_list{display: flex;flex-wrap: wrap;justify-content: space-between;gap: var(--medium-size)}
body.depart .col_news_list li.news{width: 47.4%;border:1px solid #D6E2F0;background: #FAFCFD;padding:0.3rem;font-size: var(--medium-size);position: relative;z-index: 1;}
body.depart .col_news_list li.news a{display: flex;align-items: center;justify-content: space-between;}
body.depart .col_news_list li.news path{transition: 0.4s ease-in-out;}
body.depart .col_news_list li.news:after{content:"";position: absolute;inset:0;background: url(../images/depart_slogan.svg) no-repeat right 0.8rem center/0.36rem;opacity: 0;transition: 0.4s ease-in-out;;z-index: -1;;}
body.depart .col_news_list li.news:before{
  content:"";position: absolute;inset:0;opacity: 0;transition: 0.4s ease-in-out;z-index: -2;
  background: linear-gradient(to right,#007FC6,var(--theme-color))
}

body.depart .col_news_list li.news:hover a{color: #fff;}
body.depart .col_news_list li.news:hover path{fill:#fff;}
body.depart .col_news_list li.news:hover:before,body.depart .col_news_list li.news:hover:after{opacity: 1;}



@media screen and (max-width: 999px) {
body.leaders .col_news_list li.news .news_title a{gap:10px}
body.depart .col_news_list li.news{width:100%}
}


